/*
@font-face {
    font-family: 'rocknessslant';
    src: url('../fonts/mlkwsn_-_rockness_slant-webfont.woff2') format('woff2'),
         url('../fonts/mlkwsn_-_rockness_slant-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rocknessslant';
    src: url('../fonts/mlkwsn_-_rockness_slant-webfont.woff2') format('woff2'),
         url('../fonts/mlkwsn_-_rockness_slant-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'rocknessregular';
    src: url('../fonts/mlkwsn_-_rockness-webfont.woff2') format('woff2'),
         url('../fonts/mlkwsn_-_rockness-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rocknessswash';
    src: url('../fonts/mlkwsn_-_rockness_swash-webfont.woff2') format('woff2'),
         url('../fonts/mlkwsn_-_rockness_swash-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

/*@font-face {
    font-family: 'Rockness';
    src: url('../font/Rockness.eot');
    src: url('../font/Rockness.eot?#iefix') format('embedded-opentype'),
        url('../font/Rockness.woff2') format('woff2'),
        url('../font/Rockness.woff') format('woff'),
        url('../font/Rockness.ttf') format('truetype'),
        url('../font/Rockness.svg#Rockness') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/


/*@font-face {
    font-family: 'rocknessregular';
    src: url('../font/rockness-fonts/rockness-webfont.eot');
    src: url('../font/rockness-fonts/rockness-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/rockness-fonts/rockness-webfont.woff2') format('woff2'),
         url('../font/rockness-fonts/rockness-webfont.woff') format('woff'),
         url('../font/rockness-fonts/rockness-webfont.ttf') format('truetype'),
         url('../font/rockness-fonts/rockness-webfont.svg#rocknessregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/



/*=TYPOGRAPHY
-------------*/
h1 {font-size:1.8em;margin-bottom:.9em; }
h3 {font-size: 55px;margin-bottom:1em;color: #45494C;display:block;clear:both;padding-top:1em;font-family:'Rockness',sans-serif;font-weight: 500;/* text-transform:uppercase; */line-height: 1.2;}
.container .content-container h2 {font-size: 40px;margin-bottom: 0;color: #4C4D4F;display:block;clear:both;padding-top:1em;font-family:'Rockness',sans-serif;font-weight: 5;/* text-transform:uppercase; */}
h3 span {font-size: 21px; color:#002A54;font-weight:700}
h3 img { float:left;    position: relative;top: 25px;margin-right: 14px;}
h3 div { float:left;}
h4 {font-size: 21px;margin-bottom:8px;margin-top: 0;font-weight: 600;color:#002E54;font-family:"myriad-pro",sans-serif;}
h4.large {font-size: 25px;margin-bottom:8px;margin-top: 0;font-weight: 700;color:#002A54 ;font-family:"myriad-pro",sans-serif;}
h4.larger {font-size: 28px;margin-bottom:8px;margin-top: 0;font-weight: 700;color:#00B2DB;font-family:"myriad-pro",sans-serif;}
h5 {font-size: 18px;margin-bottom:4px;font-family:"myriad-pro",sans-serif;margin-top:0;font-weight: 600;color:#00B2DB;}
.h5-italics {font-size: 18px;margin-bottom:4px;margin-top:0;font-weight: 600;color: #58595B;font-family:"myriad-pro",sans-serif; font-style:italic;}
h6 {font-size:1em;margin-bottom:4px;font-family:"myriad-pro",sans-serif;margin-top:0;font-weight: 600; color:#622E40}
sup {vertical-align: super;font-size:65%}
b, strong {font-weight:600; font-family:"myriad-pro",sans-serif;}
i, em {font-style:italic;font-family:"myriad-pro",sans-serif;}

.table-font {font-family:"myriad-pro",sans-serif; font-weight:600; font-style:italic; font-size:18px}
table {border-collapse:collapse;border-spacing:0;line-height:1.4; font-size:16px; color:#4C4D4F; font-family:"myriad-pro",sans-serif;}

sub{font-size:10px}
p{font-family:"myriad-pro",sans-serif;font-weight:400;margin-bottom:1em;margin-top:0;line-height: 1.4;font-size: 16px; color:#4C4D4F}

.rgt {float:right !important; padding-left:15px;}
.lft {float:left !important; padding-right:15px;}

/*=TEXT
-----------------*/
.text-medium {font-size: 1.2em; } 
.intro{font-size: 1.6em;font-family:"myriad-pro",sans-serif;font-weight: 300; font-style:italic;}
.intro-medium {font-size: 18px;font-family:"myriad-pro",sans-serif;font-weight: 300;}
.bluetext { font-weight:500;}

p.button a {display:inline-block;padding:.75em;background-color:#34B2CA;color:#fff;text-decoration:none;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
p.button a:hover {background:#002B54;color:#fff}

/*=LINKS
--------*/
a {outline:none}
a:link {color:#00B2DB; font-weight:500;}
a:visited {color:#00B2DB;}
a:hover {color:#00B2DB;text-decoration:none;}


/*=SWITCH COLOURS
--------*/
.switch-lightgreen { color:#BED747 !important;}
.switch-lightblue{ color:#00B2DC !important;}
.switch-orange { color:#FCB315 !important;}
.switch-pink { color:#A066AA !important;}
.switch-darkblue { color:#002A54 !important;}
.switch-grey { color:#939598 !important;}
.switch-white { color:#ffffff !important;}
.switch-black { color:#000 !important;}
.switch-darkgrey{color:#4C4D4F !important}

.switch-yellow { color:#FCB316 !important;}
.switch-purple { color:#A066AA !important;}
.switch-Dorange { color:#E34321 !important;}

/*=BG COLOURS
--------*/

.block-pink {background:#A066AA; padding:5px; color:#fff; font-weight:600;}
.block-green {background:#B0C53F; padding:5px; color:#fff;font-weight:600;}
.block-lightblue {background:#00B2DC; padding:5px; color:#fff; font-weight:600;}
.block-orange {background:#FCB316; padding:5px; color:#fff; font-weight:600;}

.line-grey {border-bottom:1px solid #DCDDDE;}
.linethick-pink { border-bottom:4px solid #A066AA}
.linethick-green { border-bottom:4px solid #B0C53F}
.linethick-lightblue { border-bottom:4px solid #00B2DC}
.linethick-orange { border-bottom:4px solid #FCB316}

.soc-block { background:#BDD747; border-bottom:2px solid #4C4D4F; border-left:1px solid #4C4D4F; border-top:1px solid #4C4D4F; font-weight:600; color:#fff; padding:10px;font-size:18px }
.soc-block-topbot {  border-bottom:2px solid #4C4D4F;  border-top:1px solid #4C4D4F; font-weight:600; color:#002A54; padding:10px;font-size:18px }
.soc-block-dark { background:#4C4D4F; border-bottom:2px solid #4C4D4F; border-left:1px solid #4C4D4F; border-top:1px solid #4C4D4F;  color:#fff; padding:10px }
.soc-block-topright {  border-bottom:2px solid #4C4D4F;  border-top:1px solid #4C4D4F; border-right:1px solid #4C4D4F;  padding:10px }
.soc-block-left { background:#E9F2C7; border-bottom:1px solid #4C4D4F;  border-left:1px solid #4C4D4F; font-size:18px; padding:10px; font-weight:600;color:#002A54; }
.soc-block-grey { background:#E7E7E8; border-bottom:1px solid #4C4D4F; padding:10px }
.soc-block-white { background:#fff; border-bottom:1px solid #4C4D4F;  padding:10px }



/*=CHAIRMANS SECTIONS
--------*/
.grid-50-left {float:left;width:48%}
.grid-50-right {float:right;width:50%}

.grid-48-left {float:left;width:48%}
.grid-48-right {float:right;width:48%}



.grid-60-left {float:left;width:60%}
.grid-40-right {float:right;width:38%}

.grid-33-left {float:left;width:33%}
.grid-33-right {float:right;width:33%}




figure.leadership img {display:block;margin:0 auto;padding-top:10px}
figure.leadership span i {color:#4C4D4F}
figure.leadership figcaption {padding:15px;position: relative;z-index: 99;}
figure.leadership.review-team {background:#E5E6E6;border-radius:25px;}
figure.leadership.review-team figcaption {border-top:3px solid #fff;}
figure.leadership.review-team span {color:#029AB9}
figure.leadership.section-team span {color:#000}
.caption-left {float:left;width:40%;padding-left:40px}
.caption-right {float:right;width:40%;padding-right:20px}

.chairmans-orange-block {position:relative;font-size:13px;font-weight: bold;padding:30px;background:transparent url(../images/orange-block-3.png) top left no-repeat;}

.switch-newblue { color:#0499B8;}
.switch-blackz {color:#000 !important;position:relative;top:5px}

.bg-orange {position:relative;font-size:13px;font-weight: bold;/*padding:20px;*/background:transparent url(../images/pg8-orange.png) top left no-repeat;}

.text-medium { font-size: 26px; font-weight: 600;float: left; margin-right: 5px;}
.text-18px { font-size: 18px !important; }
.text-think {  font-weight:600;}

.rem-block-blue {position:relative;font-size:13px;font-weight: bold;padding:20px;background:transparent url(../images/pg49.png) top left no-repeat; }
.rem-block-blue p { color:#fff; font-size: 40px;margin-bottom: 0;clear:both;font-family:'Rockness',sans-serif;font-weight: 500}

.blue-border-radius {-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background:#002F55; color:#fff; padding:20px; font-weight:500;}

.our-input-block {background:#FEF5E6;padding:10px;position: relative;top: -8px;border-left: 1px solid #0499B8;border-right: 1px solid #0499B8;border-bottom: 1px solid #0499B8;-webkit-border-bottom-right-radius: 20px;-webkit-border-bottom-left-radius: 20px;-moz-border-radius-bottomright: 20px;-moz-border-radius-bottomleft: 20px;border-bottom-right-radius: 20px;border-bottom-left-radius: 20px; position:relative;} 

.our-input-block:after {content:'';position:absolute;bottom: -31px;background:url(../images/icon-arrow-blue.png) no-repeat;width:50px;left: 50%;height:50px;}

.bg-light-grey { background:#F1EDF5 !important}





/**  **/


.tab-container { border-top:0; margin-top:0px; width:100%;background:#fff; float:left;}
.tab-drawer-content {display:none;border-top:12px solid transparent;box-sizing: border-box;padding:0 20px 0 20px;position: relative;min-height: 500px}
.tab-drawer-content .grid {position: relative;z-index: 2;margin-top: 25px;}
.tab-drawer-content .caption-strip {position:absolute;bottom:0;left:0;right:0;width:100%;height: 64px;z-index: 1}
.section-icon {position:absolute;top: 38px;right: 19px;width: 156px;height: 186px;}
.section-icon img {display: block;margin:0 auto;position: relative;top: 38px;}
#tab1.tab-drawer-content .caption-strip {background:transparent url(../images/section-strip-counter.png) top left no-repeat}
#tab2.tab-drawer-content .caption-strip {background:transparent url(../images/section-strip-prescription.png) top left no-repeat}
#tab3.tab-drawer-content .caption-strip {background:transparent url(../images/section-strip-hospital.png) top left no-repeat}
#tab4.tab-drawer-content .caption-strip {background:transparent url(../images/section-strip-consumer.png) top left no-repeat}

#tab1.tab-drawer-content .section-icon {background:transparent url(../images/section-block-counter.png) top left no-repeat}
#tab2.tab-drawer-content .section-icon {background:transparent url(../images/section-block-prescription.png) top left no-repeat}
#tab3.tab-drawer-content .section-icon {background:transparent url(../images/section-block-hospital.png) top left no-repeat}
#tab4.tab-drawer-content .section-icon {background:transparent url(../images/section-block-consumer.png) top left no-repeat}








/*=SUS
--------*/
.block-white { background:#fff; padding:10px;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);}
.casestudy {  background:#00B2DC; color:#fff; display:inline-block; padding:11px; margin-bottom:1em; position:relative; left:-9px;margin-top: .8em;}
.casestudy:before {content:url('../images/icon-curve.png'); /* with class ModalCarrot ??*/position: absolute; z-index: 100000;left: -28px; top: -21px;}



.sus-table { width:100%; display:table;}
.sus-table-cell { width:200px; display:table-cell;border-right: 1px solid #4C4D4F; padding:5px}
.sus-table-cell:last-child { border:none;}
.sus-table-cell-space { width:2%; display:table-cell;}

.page-reference {float:left;}
.page-text {float:left; margin-top:7px; margin-left:10px;}


.glance-heading{ font-size: 20.4px!important; color: #002B54;  margin: 0;  padding: 0;  margin-bottom: 15px; line-height: 1.2;text-align: left; font-weight: 400;}
.glance-text-big{ font-size:50px!important; line-height:0.8; margin:0; padding:0; font-weight:600}
.tab-heading-box{ background:#FCB316; padding:25px 15px;}
.tab-content-box{ border:1px solid #FCB316; padding:25px 15px;}
.col-40{ width:calc(40% - 15px); float:left; margin-right:30px; padding:0 15px 15px 15px; box-sizing:border-box;}
.col-60{ width:calc(60% - 15px); float:left; padding:0px 15px 15px 0px; box-sizing:border-box; }
.col-50{ width:50% ; float:left; box-sizing:border-box; }
.home-image-caption{ position:relative;}
.name-50{ float:left; width:50%;}
.col-33{width:calc(33.33% - 20px); float:left; box-sizing:border-box; margin-right:30px; margin-top:30px;}
.col-40 .img-left{ margin-left: -30px; margin-top: -25px;}
.ops-heading{padding: 0; margin: 0; margin-left: 0px; font-size: 24px; display: inline-block; padding-bottom: 5px;  padding-right:10px; padding-top: 5px;}
.ops-bordered-list{ margin:0; list-style-type:none; padding:0; padding-left:10px; border-left:1px solid #000; }
.ops-bordered-list li h4{ margin-bottom:15px; font-weight:400}
.ops-bordered-list li h4 strong{ font-size:28px;}

.font-19-style{font-size: 40px; margin-bottom: 10px; color: #45494C; display: block;clear: both; padding-top: 1em; font-family: 'Rockness',sans-serif;font-weight: 500; line-height: 1.2;}



/*=LISTS
--------*/








/*ul.list { list-style-type:none; margin-top:0; padding-left:20px; margin-bottom:1em; font-size: 16px; text-align:justify;font-family: "myriad-pro",sans-serif;font-weight: 400;color: #4C4D4F;}
ul.list li { margin-top:0;line-height:1.4}
ul.list  li:before{ content: ""; border-color: transparent #111; border-style: solid; border-width: 0.35em 0 0.35em 0.45em;display: block; height: 0; width: 0;left: -1em; 
    top: .9em; position: relative; color:#4D4D4F;}*/




ul.list { list-style-type:none; margin-top:0.4em; padding-left:0; margin-bottom:1em; font-size: 16px; /*text-align:justify;*/font-family: "myriad-pro",sans-serif;font-weight: 400;color: #4C4D4F;}
ul.list li { margin-top:0;line-height:1.4; position:relative; padding-left:15px;}
ul.list  li:before{ content: "";
    border-color: transparent #4C4D4F;
    border-style: solid;
    border-width: 0.25em 0 0.25em 0.35em;
    height: 0;
    width: 0;
    left: 2px;
    top: 7px;
    position: absolute;
    color: #4D4D4F;}


ul.list-blue { list-style-type:none; margin-top:0.4em; padding-left:0; margin-bottom:1em; font-size: 16px; /*text-align:justify;*/font-family: "myriad-pro",sans-serif;font-weight: 400;color: #4C4D4F;}
ul.list-blue  li {margin-top:0;line-height:1.4;position:relative;padding-left: 20px;}
ul.list-blue   li:before{
    content: "";
    border-color: transparent #0499B8;
    border-style: solid;
    border-width: 0.3em 0 0.3em .5em;
    height: 0px;
    width: 0;
    left: 3px;
    top: 7px;
    position: absolute;
    color: #0499B8;
    }

ul.list-blue li span { font-size:18px !important; color:#00B2DB;font-weight: 600;}

.white-line {border-bottom:2px solid #fff; position:relative;}
.white-line:before {content: "";position: absolute;top: -2px;left: 50%;transform: translateX();background: transparent url(../images/icon-arrow-white.png) no-repeat left center;width: 34px;height: 34px;}




/*ul.list li ul.dash{ list-style-type:none; padding-left:0;}
ul.list li ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 14px; list-style-type:none;}
ul.list li ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }*/

ul.dash{ list-style-type:none; padding-left:0;}
ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 16px;}
ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }
ul.list li ul.dash li:before { border:none}

ul.list-blue ul.list-grey li:before { border:none;padding-left: 3px;}
ul.list-blue ul.list-grey li {padding-left: 3px;}
ol.number{ list-style-type:decimal; margin-top:0; padding-left:20px; margin-bottom:1em;}
ol.number li{ font-size: 14px; line-height:1.4;}

ul.list-grey li {list-style-type:none; margin-left:-20px; position:relative;line-height: 1.5; font-size:16px; color:#4C4D4F }
ul.list-grey li ul li:before {display:none;}
ul.list-grey li ul li {list-style-type:none; margin-left:-20px; position:relative;line-height: 1.5; font-size:1em;}
ul.list-grey li:before {content:'';position:absolute;left: -17px;background-color: #4C4D4F;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;padding: 3px;top: 8px; color:#000}


ul.dashed-list { list-style: none;margin-bottom: 1em !important;margin-top:0px;}
ul.dashed-list li {padding-top: 3px; margin-left:-26px;line-height: 1.4;position: relative; font-size: 1em;}
ul.dashed-list li:before {content: '\2014'; position: absolute;left: -12px;top: 6px;font-size: 9px;}

/*=FINANCIAL TABLES
----------------*/
.fin-tbl tr:hover {background:#E7E7E8;}
 tr.no-hover:hover {background-color:#E7E7E8}
.fin-tbl { margin:0 0 0 0; padding:0 0px;}
.fin-tbl tr td {padding:5px 3px 3px 3px;}
.fin-tbl th { padding:2px 3px 3px 3px; color:#000!important; font-weight:600; background-color:#E7E7E8!important;}
.fin-tbl th.highlight { background:#E7E7E8!important; background-color:#CDECF7!important; }
.fin-tbl th b {color:#B0C63F!important;}
.grey-head{background:#E7E7E8;}

.fincaption {font-size:13px;}
.fincaption2 {font-size:13px;}
.fintopleft {border-top:1px solid #0399B9; border-left:1px solid #0399B9;}
.fintopright {border-top:1px solid #0399B9; border-right:1px solid #0399B9;}
.finbotleft {border-bottom:1px solid #0399B9; border-left:1px solid #0399B9;}
.finbotright {border-bottom:1px solid #0399B9; border-right:1px solid #0399B9;}

.finbotrightgrey {border-bottom:1px solid #0399B9; border-right:1px solid #0399B9;}

.finleft {border-left:1px solid #0399B9;}
.finright {border-right:1px solid #0399B9;}
.finright-lightblue {border-right:1px solid #0399B9;}
.finrowleft {border-left:1px solid #0399B9; border-top:1px solid #0399B9; border-bottom:1px solid #0399B9;}
.finrowright {border-right:1px solid #0399B9; border-top:1px solid #0399B9; border-bottom:1px solid #0399B9;}
.fintop {border-top:1px solid #0399B9;}
.finrow { border-top:1px solid #0399B9; border-bottom:1px solid #0399B9;}
.finthickbotleft {border-bottom:2px solid #0399B9; border-left:1px solid #0399B9;}
.finthickbotright {border-bottom:2px solid #0399B9; border-right:1px solid #0399B9;} 

.finthin {border-bottom:1px solid #0399B9;}
.finthinblue {border-bottom:1px solid #0399B9}
.finthingrey {border-bottom:1px solid #4D4D4F;}
.finthick {border-bottom:2px solid #0399B9;}
.finthick-darkblue {border-bottom:2px solid #002A54;}
.finthin-darkblue {border-bottom:1px solid #002A54;}
.finthicker {border-bottom:4px solid #0399B9;}
.finthickblue {border-bottom:2px solid #00B2DC;}
.finthickgrey {border-bottom:2px solid #4D4D4F;}
.finthickbotleftblue {border-bottom:4px solid #00B2DC; border-left:1px solid #0399B9;}
.finthickbotrgttblue {border-bottom:4px solid #00B2DC; border-right:1px solid #0399B9;}
.headerblock {background-color:#00B2DC; color:#fff; border-bottom:4px solid #00B2DC;} 
.rowtableheader {color:#fff; background-color:#002A54;}
.rowtableheader-bluebot{color:#fff; background-color:#002A54; border-bottom:2px solid #0399B9}
.rowtableheadergrey {color:#fff; background-color:#4D4D4F; border-bottom:2px solid #4D4D4F}
.noteheader {font-size:21px; color:#002A54; font-weight:700;}
.noteheader-blue {font-size:21px; color:#00B2DC; font-weight:600;}
.fincolumn { background:#E6E7E8;}

.finblackthick {border-bottom:2px solid #000;}
.finblacktopleft {border-top:1px solid #000; border-left:1px solid #000;}
.finblacktopright {border-top:1px solid #000; border-right:1px solid #000;}
.finblackbotleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.finblackbotright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finblackleft {border-left:1px solid #000;}
.finblackright {border-right:1px solid #000;}
.finblackrowleft {border-left:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000;}
.finblackrowright {border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000;}
.finblacktop {border-top:1px solid #000;}
.finblackrow { border-top:1px solid #000; border-bottom:1px solid #000;}
.finblackthickbotleft {border-bottom:2px solid #000; border-left:1px solid #000;}
.finblackthickbotright {border-bottom:2px solid #000; border-right:1px solid #000;} 
.finblackthin {border-bottom:1px solid #000;}
.noteheader-number-blue {font-size:24px; color:#fff; background-color:#00B2DC;}
.noteheader-grey {font-size:24px; color:#4D4D4F; font-weight:900;}
.noteheader-grey2 {font-size:25px; color:#4D4D4F; font-weight:700;}
.whitebottom{ border-bottom:1px solid #fff}
.whiteright{ border-right:1px solid #fff}

.finblueheader { background:#00B2DC; color:#FFFFFF; border-bottom:2px solid #00B2DC;}
.noteheader-blue {font-size:21px; color:#00B2DC; font-weight:600;}
.table-bg{background:#E7E7E8}
.table-bg-thinblack{background:#E7E7E8;border-bottom:1px solid #000;}
.fintop-purple{border-top:2px solid #9569AD}
.finthick-purple{border-bottom:2px solid #9569AD}

/* Thabiso - About this report
===========================================*/
.finright-white {border-right:2px solid #fff;}
.bg-grey {background:#E6E7E8;}
.icon-tbl p {position:relative;  margin-left: 35px; color:#002A53;}
.icon-tbl img {position:absolute; top: -7px;  left: -33px;   width: 6%;}
table p {text-align:left !important;}

.strategic-tbl {border-bottom:2px solid #002A54;}
.bg-skyblue {background:#B6E3F1;}
.header-skyblue {background:#00B2DC; color:#fff;}
.finthinlightblue {border-bottom:1px solid #00B2DC;}
.rule2darkblue {border-bottom:2px solid #002A54; }
.bg-grey-rgt {border-right:2px solid #002A54; background:#E6E7E8;}

.genop {padding:10px 10px 10px 20px; border-left:2px solid #00B2DC; margin-top:125px; position:relative;}
.genop:before {content:''; position:absolute; top:-90px; left:-10px; background: url(../images/icons/growth-icon.png) no-repeat; height:90px; width:80px;}

/* Lesigan
===========================================*/
.ceo-full-block {background: url(../images/ceo-background.jpg) no-repeat;width: 100%;min-height: 493px;position: relative;background-position: 0px -515px;}
.cfo-full-block {background: url(../images/cfo-dorette-new.png) no-repeat;width: 100%;min-height: 493px;position: relative;background-position: 0px -515px;}
.chairman-block {position:absolute; top:46px; left:255px}
.chairman-block-txt {position:relative; border-right:1px solid #002A54; padding:10px; left:-278px; top:-115px; width:35%; height:67px}
.chief-block {position:absolute; top:51px; right:282px}
.chief-block-txt {position:relative; border-left:1px solid #002A54; padding:10px; right:-475px; top:-115px; width:35%; height:80px}
.ceo-full-block {background: url(../images/ceo-background.jpg) no-repeat;width: 100%;min-height: 493px;position: relative;background-position: 0px -515px;}
.cfo-block {position:absolute; top:73px; left:450px}
.cfo-block-txt {position:relative; border-left:1px solid #002A54; padding:10px; left:-180px; top:-115px; width:50%; height:80px}

.financial-blue-header {font-size:25px; color:#002A54}

.cfo-graph-grey {background:#E6E7E8; padding:10px; position:relative;}
.cfo-graph-col-1 {border-top:10px solid #00B2DC; position:absolute;top:-9px;left:1px;width:194px;}
.cfo-highlight-block {background:#00B2DC; padding:5px; width:23%; color:#fff; height:35px; position:relative}
.cfo-highlight-block span {position:absolute; top:10px; left:10px}
.cfo-highlight-block p {color:#fff; font-weight:bold; font-size:30px}
.cfo-highlight-block2 {background:#00B2DC; padding:5px; width:9%; color:#fff; height:35px; position:relative}
.cfo-highlight-block2 span {position:absolute; top:10px; left:10px}
.cfo-highlight-block2 p {color:#fff; font-weight:bold; font-size:30px}

.yellow-line {border-top:10px solid #FCB316; position:absolute;top:-9px;left:1px;width:500px;}
.purple-line {border-top:10px solid #A066AA; position:absolute;top:-9px;left:1px;width:500px;}
.orange-line {border-top:10px solid #E34321; position:absolute;top:-9px;left:1px;width:500px;}
.green-line {border-top:10px solid #BED747; position:absolute;top:-9px;left:1px;width:500px;}

.yellow-highlight-block {background:#FCB316; padding:5px; width:28%; color:#fff; height:35px; position:relative;right: -77px;}
.yellow-highlight-block span {position:absolute; top:10px; left:10px}
.yellow-highlight-block p {color:#fff; font-weight:600; font-size:30px}

.purple-highlight-block {background:#A066AA; padding:5px; width:33%; color:#fff; height:35px; position:relative;right: -62px;}
.purple-highlight-block span {position:absolute; top:10px; left:10px}
.purple-highlight-block p {color:#fff; font-weight:600; font-size:30px}

.orange-highlight-block {background:#E34321; padding:5px; width:33%; color:#fff; height:35px; position:relative;right: -64px;}
.orange-highlight-block span {position:absolute; top:10px; left:10px}
.orange-highlight-block p {color:#fff; font-weight:600; font-size:30px}

.green-highlight-block {background:#BED747; padding:5px; width:28%; color:#fff; height:35px; position:relative;right: -78px;}
.green-highlight-block span {position:absolute; top:10px; left:10px}
.green-highlight-block p {color:#fff; font-weight:600; font-size:30px}

.icon-position {position:absolute; bottom:10px; left:10px}
.table-positon {position:relative}


.light-blue-bg { background:#E6F5FB} 
.light-green-bg { background:#F5FAEC} 
.light-orange-bg { background:#FEF5E6} 









/*=NIVI REM
--------*/
.rem-greybg { background:#E6E7E8;}
.rem-border{ border:1px solid #002A54!important}


/*RESETS*/

.padding-30{padding: 30px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}


.padding-25{padding: 25px!important;}
.padding-25L{padding-left: 25px!important;}
.padding-25R{padding-right: 25px!important;}
.padding-25T{padding-top: 25px!important;}
.padding-25B{padding-bottom: 25px!important;}



.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-5B{padding-bottom: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}


.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}

.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.padding-10{padding: 10px!important;}
.padding-10L{padding-left: 10px!important;}
.padding-10R{padding-right: 10px!important;}
.padding-10T{padding-top: 10px!important;}
.padding-10B{padding-bottom: 10px!important;}

.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}

.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}


.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}


.margin-60T{margin-top: 30px!important;}


.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}

*[align="left"]{ text-align:left!important;} 
/**[align="right"]{ text-align:right!important;}*/
*[align="justify"]{ text-align:justify!important;}
*[align="center"]{ text-align:center!important;}


.padding-16T{padding-top: 16px!important;}
.margin-16B{margin-bottom: 16px!important;}